.p-kv_under.-certified-nurse:before {
  background-image: url(../../img/certified-nurse/img_kv.png);
}

.p-certified-nurse_head__wrap {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}
.p-certified-nurse_head__cnt {
  width: 51.1%;
  padding-right: 5rem;
}
.p-certified-nurse_head__img {
  width: 48.9%;
}